DLA-1468-1

NameDLA-1468-1
Descriptionfuse - security update
SourceDebian LTS
ReferencesCVE-2018-10906

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
fuse (PTS)jessie2.9.3-15+deb8u2vulnerable
jessie (security)2.9.3-15+deb8u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
fusesourcejessie2.9.3-15+deb8u3

Search for package or bug name: Reporting problems